PMIESTATUS(1)

NAME
pmiestatus - display information from pmie stats file

SYNOPSIS
pmiestatus statsfile [...]

DESCRIPTION
pmiestatus displays information used to identify a running pmie process. It is mostly used by pmie_check and pmie_daily when they hunt for instances of pmie to check against the control file.

FILES
$PCP_TMP_DIR/pmie/*
    pmie stats files

PCP ENVIRONMENT
Environment variables with the prefix PCP_ are used to parameterize the file and directory names used by PCP. On each installation, the file /etc/pcp.conf contains the local values for these variables. The $PCP_CONF variable may be used to specify an alternative configuration file, as described in pcp.conf(5).

SEE ALSO
pmie(1), pmie_check(1), pmie_daily(1), pcp.conf(5), and pcp.env(5).